:root {
    --primary-color: #333333;
    --secondary-color: #ffffff;
    --accent-color-gold: #ffd700;
    --accent-color-copper: #b87333;
}

.meet-the-team {
    font-size: 20px;
    font-weight: bold;
    color: #f4ebd0;
    text-transform: uppercase;
    margin-top: 15px;
}

.team-member {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: 100px;
    margin-bottom: 20px;
}

.name {
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    margin-bottom: 5px;
}

.role {
    font-size: 13px;
    color: #ffffff;
    margin-bottom: 10px;
}

.linkedin-container {
    display: flex;
    align-items: center;
    margin-top: 5px;
}

.linkedin-icon {
    height: 1.5em;
}

.linkedin-icon-container {
    background-color: #ffffff;
    margin-right: 5px;
    cursor: pointer;
}

.linkedin-link {
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
}
